.section {
    position: relative;
  }
 
 h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    color: #0c0d0d;

 }

 .col-md-12 h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 7em; /* Tamaño de fuente aumentado (puedes ajustar el valor según tu preferencia) */
    color: #fff; /* Color de fuente blanco */
    font-weight: bold;
}





.col-md-12 h1.servicios {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 2.8em !important;
    color: #fff; /* Color de fuente blanco */
}

.col-md-12 h1.Encuesta {
    font-family: 'Montserrat', sans-serif;
    font-size: 4em !important;
    font-weight: 700;
    color: #0d446b;
}

.col-md-12 h1.conocenos {
    font-family: 'Montserrat', sans-serif;
    font-size: 3.7em !important;
    font-weight: 700;
    color: #fff;
    margin-top: 90px;
}
  

.col-md-12 h1.instagram {
    margin-top:210px ;
    font-family: 'Montserrat', sans-serif;
    font-size: 3.7em !important;
    font-weight: 700;
    color: #fff;
}

.col-md-12 h1.web {
    margin-top:100px ;
    font-family: 'Montserrat', sans-serif;
    font-size: 3.7em !important;
    font-weight: 700;
    color: #fff;
}


h3{
    color: #0d446b;
}


p{
    color:white;
}


/* Estilos para tabletas y dispositivos con pantalla más pequeña */
@media screen and (max-width: 768px) {
    .col-md-12 h1 {
        font-size: 60px; /* Ajusta el tamaño de fuente para tabletas */
    }

    
}

/* Estilos para celulares y dispositivos con pantalla aún más pequeña */
@media screen and (max-width: 480px) {
    .col-md-12 h1 {
        font-size: 40px; /* Ajusta el tamaño de fuente para celulares */
    }

    #section2 {
        background-position: top;
      }

}








/* Animación */
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Aplicar la animación a la clase "animate-text" */
.animate-text {
    animation: fadeInUp 1s ease; /* 1s es la duración de la animación (puedes ajustarla) */
}

/* Estilos para la flecha hacia abajo */
/* Estilos para la flecha hacia abajo */
.arrow-down {
  position: absolute;
  bottom: 90px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  color: #fff;
  cursor: pointer;
}

.arrow-down-icon {
  font-size: 30px;
  color: #fff;
  opacity: 0;
  animation: showArrow 1s forwards;
  animation-delay: 1s;
}

@keyframes showArrow {
0% { opacity: 0; }
100% { opacity: 1; }
}


svg {
    width: 200px;
    height: 100px; 
  }

  /* efecto glass nav*/

  .navbar {
    position: relative;
    font-family: sans-serif;
    background-color: rgba(255, 255, 255, 0.074);
    border: 1px solid rgba(255, 255, 255, 0.222);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: .7rem;
    transition: all ease .3s;
  }
  
  .navbar:hover {
    box-shadow: 0px 0px 20px 1px #ffbb763f;
    border: 1px solid rgba(255, 255, 255, 0.454);
  }
  
  .navbar-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 10px;
    border-radius: 10px;
  }
  
/* css card */





  /*boton*/
  .button-container {
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 5px;
    border-radius: 10px;
    display: inline-block; /* Esto asegura que el div sólo abarque el espacio del botón */
}

.my-button {
  position: relative;
  font-family: 'Montserrat', sans-serif;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.454);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  border-radius: .7rem;
  transition: all ease .3s;
  width: 75px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background-image: linear-gradient(120deg, rgba(229,229,229,0.07) 30%, rgba(240,240,240,0.07) 38%, rgba(240,240,240,0.07) 40%, rgba(229,229,229,0.07) 48%);
  background-size: 200% 100%;
  background-position: 100% 0;
  animation: load89234 2s infinite;
  box-shadow: 0px 0px 25px 2px #ffffff, 0 0 10px rgba(255, 255, 255, 0.5);
  outline: none;
  animation: pulse 2s ease-in-out infinite;
}

.my-button:active, .my-button:focus, .my-button:hover {
  background: linear-gradient(315deg, #1885d2, #59baff);
  border: 0.3px solid #1885d2;
  box-shadow: none;
  outline: none;
}

.text {
  color: white;
  font-family: 'arial';
  font-size: 12px;
}

.text:active, .text:hover {
  transform: scale(1.1);
  transition: all 0.3s ease;
}

@keyframes load89234 {
100% {
  background-position: -100% 0;
}
}

.pulse {
  animation: pulse 2s ease-in-out infinite;
}


@keyframes pulse {
  0% {
      box-shadow: 0px 0px 0px 0px #ffffff;
  }
  50% {
      box-shadow: 0px 0px 25px 2px #ffffff, 0 0 10px rgba(255, 255, 255, 0.5);
  }
  100% {
      box-shadow: 0px 0px 0px 0px #ffffff;
  }
}


/* animar boton*/
.animate-text {
  animation: bounce 1s;
}









/*--------------*/
.servicios{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 5em !important; /* Tamaño de fuente aumentado (puedes ajustar el valor según tu preferencia) */
    font-weight: 300;
    color: #fff; /* Color de fuente blanco */
}

/* footer*/

.footer-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 10px;
    border-radius: 10px;
}

footer.navbar {
    position: relative;
    font-family: sans-serif;
    background-color: rgba(255, 255, 255, 0.074);
    border: 1px solid rgba(255, 255, 255, 0.222);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: .7rem;
    transition: all ease .3s;
}

footer.navbar:hover {
    box-shadow: 0px 0px 20px 1px #ffbb763f;
    border: 1px solid rgba(255, 255, 255, 0.454);
}

p.centrar{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
}

/*menu desplegable*/

.nav-link.dropdown-toggle,
.nav-link[href="paginas/login.php"],
.nav-link[href="paginas/logout.php"] {
    color: #1885d2 !important;
}

.nav-link.dropdown-toggle:hover,
.nav-link[href="paginas/login.php"]:hover,
.nav-link[href="paginas/logout.php"]:hover {
    color: #126098 !important;  /* Un color más oscuro para el hover */
}

